﻿.DisplayManager
{
	position: relative;
    float: left;
    left: 0.50%;
	width: 270px;
}
.webpartzone
{
	width: 100%;
	height: 15px;
}
.wrapper{
   position: relative;
   float: left;
   left: 0.00%;
   width: 100.00%;
}
.left1{
   position: relative;
   float: left;
   left: 0.50%;
   width: 32.00%;
}
.left2{
   position: relative;
   float: left;
   left: 1.50%;
   width: 32.00%;
}
.right1{
   position: relative;
   float: right;
   right: 0.50%;
   width: 33.00%;
}
body {
   border-width: 0px;
   padding: 0px;
   margin: 0px;   
}
